<?php
/**
 * Created by PhpStorm.
 * User: Admin
 * Date: 26.08.2020
 * Time: 11:17
 */

namespace Diamond\Domain\PromoBlock\Contracts;

use Repo\EntityInterface;

interface PromoBlockEntityInterface extends EntityInterface
{
    /**
     * @return string|null
     */
    public function getBody();


    /**
     * @return string|null
     */
    public function getTitle();
}